BODY {
	width: 100%;
	margin: 0;
	padding: 0;
    color: #323232;
	background-color: #ffffff;
	text-align: center;
	font-family: "Trebuchet MS", "Segoe UI", trebuchet, helvetica, arial, geneva, sans-serif;
	font-size: 12px;
	line-height: 12px;}

a:link {color: #323232; background-color: transparent; text-decoration: none; font-family: "Trebuchet MS", "Segoe UI", trebuchet, helvetica, arial, geneva, sans-serif;}
a:visited {color: #323232; background-color: transparent; text-decoration: none; font-family: "Trebuchet MS", "Segoe UI", trebuchet, helvetica, arial, geneva, sans-serif;}
a:hover {color: #3f6118; background-color: transparent; cursor: pointer; text-decoration: none; font-family: "Trebuchet MS", "Segoe UI", trebuchet, helvetica, arial, geneva, sans-serif;}

/*img - liste - input*/

IMG {border-width: 0;
	vertical-align: top;}

UL {margin: 0px 0px 0px 0px; padding: 0px 0px 0px 20px; list-style-type: disc;}
LI {margin: 0px 0px 0px 0px; padding: 0px 0px 2px 5px; list-style-type: disc;}

FORM {margin: 0; padding: 0;}
INPUT {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #323232; background-color: #bfbfbf; border: 1px solid #bfbfbf;}
TEXTAREA {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #323232; background-color: #bfbfbf; border: 1px solid #bfbfbf;}
SELECT {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #323232; background-color: #bfbfbf; border: 1px solid #bfbfbf;}

/*struttura*/

#container {
	width: 100%;
	margin: 0 auto;}

#content {
	width: 180px;
	margin: 0 auto;
	position: relative;
	text-align: left;}

.riga1px {
	width: 100%;
	height: 1px;
	position: relative;
	background-color: transparent;
	font-size: 1px;
	line-height: 1px;
	clear: both;}

.riga10px {
	width: 100%;
	height: 10px;
	position: relative;
	background-color: transparent;
	font-size: 1px;
	line-height: 1px;
	clear: both;}